<?xml version='1.0'?>

<reference anchor='RFC2922'>

<front>
<title>Physical Topology MIB</title>
<author initials='A.' surname='Bierman' fullname='A. Bierman'>
<organization /></author>
<author initials='K.' surname='Jones' fullname='K. Jones'>
<organization /></author>
<date month='September' year='2000' /></front>

<seriesInfo name='RFC' value='2922' />
<format type='TXT' octets='66830' target='ftp://ftp.isi.edu/in-notes/rfc2922.txt' />
</reference>
